=== debian/changelog ===
makefile2graph (1.5.0-2) unstable; urgency=medium

  * No-changes source upload.

 -- Andrius Merkys <merkys@debian.org>  Mon, 07 Dec 2020 00:27:29 -0500

makefile2graph (1.5.0-1) unstable; urgency=medium

  * Initial release (Closes: #976259)

 -- Andrius Merkys <merkys@debian.org>  Wed, 02 Dec 2020 01:52:13 -0500
