=== debian/tests/control ===
Tests: upstream
Depends:
 graphviz,
 make,
 @,
