=== debian/changelog ===
makefile2graph (2021.11.06-1) unstable; urgency=medium

  [ Jenkins ]
  * Set upstream metadata fields: Repository, Repository-Browse.

  [ Andrius Merkys ]
  * New upstream version 2021.11.06
  * Bumping copyright years.

 -- Andrius Merkys <merkys@debian.org>  Sun, 07 Nov 2021 11:41:16 -0500
