=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%makefile2graph-$1.tar.gz%" \
 https://github.com/lindenb/makefile2graph/tags \
 (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
